
#### Важно, вне зависимости от билета:
1. *Кинематика* описывает движение без учета причин и может быть как классической, так и релятивистской, в то время как *релятивистская механика* включает в себя более сложные эффекты, возникающие при высоких скоростях, и основывается на принципах относительности.

### Выжимка по билету 1:
#### 1. **Модель материальной точки. Кинематические уравнения движения. Траектория, путь, перемещение. (§1, 2, 3)**

**Модель материальной точки**  
Материальная точка — это идеализированная модель, при которой тело рассматривается как точка с массой, игнорируя его размеры и форму. Используется, если размеры тела малы по сравнению с расстоянием его перемещения или масштабом задачи.

**Кинематические уравнения движения**  
Положение материальной точки в пространстве определяется радиус-вектором $\vec{r}(t)$, зависящим от времени:

$\vec{r}_0 + \vec{v}_0 t + \frac{1}{2} \vec{a} t^2$

Где:
- $\vec{r}_0$ — начальное положение,
- $\vec{v}_0$ — начальная скорость,
- $\vec{a}$ — ускорение.

**Траектория, путь, перемещение**
- **Траектория** — линия, которую описывает точка в пространстве.
- **Путь** (s) — длина траектории, скалярная величина.
- **Перемещение** ($\Delta \vec{r}$) — вектор, соединяющий начальное и конечное положение точки:

$\Delta \vec{r} = \vec{r}_2 - \vec{r}_1$

---

#### 2. **Энергия свободной релятивистской частицы (§30)**
Энергия релятивистской частицы определяется в рамках специальной теории относительности и связана с массой и скоростью частицы.

**Полная энергия** (E):
$E = \gamma m_0 c^2$

Где:
- $\gamma = \frac{1}{\sqrt{1 - \frac{v^2}{c^2}}}$ — релятивистский фактор <small>(измеряет, насколько время, длина и масса изменяются для движущегося объекта по сравнению с наблюдателем, находящимся в состоянии покоя)</small>,
- $m_0$ — масса покоя,
- $c$ — скорость света.

**Энергия покоя** ($E_0$):
$E_0 = m_0 c^2$
Энергия покоя — минимальная энергия частицы, когда её скорость равна нулю.

**Кинетическая энергия** (K):
$K = E - E_0 = (\gamma - 1) m_0 c^2$
Это разница между полной энергией и энергией покоя.

**Связь полной энергии, импульса и массы покоя**:
$E^2 = (pc)^2 + (m_0 c^2)^2$
Где $p = \gamma m_0 v$ — релятивистский импульс <small>(измеряет количество движения объекта с учетом его скорости и массы)</small>.
Эта формула универсальна для любой скорости, включая $v \to 0$ и $v \to c$.


### Выжимка по билету 2:
#### 1. **Средняя и мгновенная скорости материальной точки. Путь как интеграл от модуля мгновенной скорости (§ 4)**

**Средняя скорость** ($\vec{v}_{\text{ср}}$):  
Определяется как отношение перемещения к промежутку времени:

$\vec{v}_{\text{ср}} = \frac{\Delta \vec{r}}{\Delta t}$

Где:

- $\Delta \vec{r}$ — вектор перемещения,
- $\Delta t$ — промежуток времени.

Средняя скорость учитывает направление движения и не равна средней скорости по модулю, если движение криволинейное.

**Мгновенная скорость** ($\vec{v}$):  
Это предел средней скорости при стремлении $\Delta t \to 0$:

$\vec{v} = \lim_{\Delta t \to 0} \frac{\Delta \vec{r}}{\Delta t} = \frac{d\vec{r}}{dt}$

Мгновенная скорость направлена по касательной к траектории в точке.

**Путь как интеграл от модуля мгновенной скорости**  
Путь (s) — это длина траектории, вычисляемая как интеграл от модуля мгновенной скорости:

$s = \int_{t_1}^{t_2} |\vec{v}(t)| dt$

Где $|\vec{v}(t)|$ — модуль мгновенной скорости в момент времени t.

---

#### 2. **Связь между энергией и импульсом релятивистской частицы. Закон взаимосвязи массы и энергии (§ 30)**

**Связь энергии и импульса**  
Для релятивистской частицы связь между полной энергией (E), импульсом (p) и массой покоя ($m_0$) выражается уравнением:

$E^2 = (pc)^2 + (m_0 c^2)^2$

Где:
- $p = \gamma m_0 v$ — релятивистский импульс,
- c — скорость света.

При $v \to c$: $E \approx pc$, так как масса покоя становится незначительной.  
При $v = 0$: $E=m_0 c^2$, импульс равен нулю.

**Закон взаимосвязи массы и энергии**  
Выражение $E = m_0 c^2$ связывает массу покоя ($m_0$) с её энергией. Этот закон утверждает, что масса эквивалентна энергии, даже если объект покоится.

**Кинетическая энергия**:  
Выражается как разница между полной энергией и энергией покоя:

$K = E - E_0 = (\gamma - 1) m_0 c^2$

Где $\gamma = \frac{1}{\sqrt{1 - \frac{v^2}{c^2}}}$.


### Выжимка по билету 3:

#### 1. **Среднее и мгновенное ускорения материальной точки. Разложение ускорения на нормальную и тангенциальную составляющие (§ 5)**

**Среднее ускорение** ($\vec{a}_{\text{ср}}$):  
Определяется как отношение изменения скорости к промежутку времени:

$\vec{a}_{\text{ср}} = \frac{\Delta \vec{v}}{\Delta t}$

Где $\Delta \vec{v}$ — изменение вектора скорости за время $\Delta t$.

**Мгновенное ускорение** (a):  
Это предел среднего ускорения при $\Delta t \to 0$:
$\vec{a} = \lim_{\Delta t \to 0} \frac{\Delta \vec{v}}{\Delta t} = \frac{d\vec{v}}{dt}$
Мгновенное ускорение направлено в сторону изменения скорости.

**Разложение ускорения**  
Ускорение можно разложить на две взаимно перпендикулярные составляющие:
1. **Тангенциальная составляющая** ($a_{\tau}$): отвечает за изменение скорости по модулю и направлена вдоль касательной к траектории: $$a_{\tau} = \frac{dv}{dt}$$
2. **Нормальная составляющая** (ana_n): отвечает за изменение направления скорости и направлена к центру кривизны траектории: $$a_n = \frac{v^2}{R}$$
Где RR — радиус кривизны траектории.

**Полное ускорение** (a):  
Выражается как геометрическая сумма составляющих:
$a = \sqrt{a_{\tau}^2 + a_n^2}$

---

#### 2. **Гармонические колебания: характеристики, дифференциальное уравнение, графики (§§ 31, 32)**

**Характеристики гармонических колебаний**
1. **Амплитуда** (A): максимальное смещение от положения равновесия.
2. **Период** (T): время одного полного колебания. $T = \frac{2\pi}{\omega}$
3. **Частота** ($\nu$): число колебаний в единицу времени. $\nu = \frac{1}{T}$
4. **Угловая частота** $\omega = \sqrt{\frac{k}{m}}$ Где k — коэффициент упругости, m — масса.

**Дифференциальное уравнение гармонических колебаний**  
Рассмотрим систему, где действует сила упругости ($F = −kx$):
 $$ m\frac{d^2x}{dt^2} + kx = 0 \quad \text{или} \quad \frac{d^2x}{dt^2} + \omega^2 x = 0$$
Решение уравнения:
$$x(t) = A\cos(\omega t + \varphi)$$
Где $\varphi$ — фаза, определяемая начальными условиями.

**Энергия гармонического осциллятора**

1. **Кинетическая энергия** (K): $$K = \frac{1}{2}mv^2 = \frac{1}{2}m\omega^2 A^2 \sin^2(\omega t + \varphi)$$
2. **Потенциальная энергия** (U): $$U = \frac{1}{2}kx^2 = \frac{1}{2}kA^2 \cos^2(\omega t + \varphi)$$
3. **Полная энергия** (E): $$E = K + U = \frac{1}{2}kA^2 = \text{const}$$

**Графики зависимостей от времени**

1. Координата (x(t)): косинусоидальная зависимость.
2. Скорость (v(t)): синусоидальная зависимость с сдвигом фазы $\pi/2$.
3. Энергия: K(t) и U(t) колеблются с удвоенной частотой, суммарная энергия остаётся постоянной.


### Выжимка по билету 4:

#### 1. **Модель абсолютно твёрдого тела. Поступательное и вращательное движение (§ 1, 2)**

**Модель абсолютно твёрдого тела**  
Абсолютно твёрдое тело (АТТ) — это модель, в которой предполагается, что расстояние между любыми двумя точками тела остаётся неизменным при его движении. Деформации тела полностью игнорируются.

**Поступательное движение**  
При поступательном движении:

- Все точки тела перемещаются одинаково.
- Ускорение и скорость всех точек одинаковы.

**Уравнения поступательного движения**:  
Рассматриваются те же уравнения, что и для материальной точки, но с применением к центру масс тела:
$$\vec{r}(t) = \vec{r}_0 + \vec{v}_0 t + \frac{1}{2} \vec{a} t^2$$
**Вращательное движение**  
Вращательное движение АТТ происходит вокруг оси вращения. Все точки тела описывают окружности, центры которых лежат на этой оси.

**Характеристики вращения**:
1. **Угловая скорость** $\omega = \frac{d\phi}{dt}$
2. **Угловое ускорение** $\varepsilon = \frac{d\omega}{dt}$
3. **Связь линейных и угловых величин**: $v = \omega R$, $\quad a_{\tau} = \varepsilon R$, $\quad a_n = \omega^2 R$ 
   Где R — расстояние от оси вращения до рассматриваемой точки.

---

#### 2. **Маятники: пружинный, математический, физический. Приведённая длина и центр качаний физического маятника (§ 33)**

**Пружинный маятник**

- Осцилляции происходят за счёт силы упругости: $F = -kx$.
- Период колебаний: $T = 2\pi \sqrt{\frac{m}{k}}$
- Частота: $\nu = \frac{1}{T} = \frac{1}{2\pi} \sqrt{\frac{k}{m}}$

**Математический маятник**
- Представляет собой точечную массу mm, подвешенную на невесомой нерастяжимой нити длиной ll.
- Уравнение движения: $$\frac{d^2\phi}{dt^2} + \frac{g}{l} \sin\phi = 0$$ При малых углах ($\sin\phi \approx \phi$): $\phi(t) = \phi_0 \cos\left(\sqrt{\frac{g}{l}} t + \varphi\right)$
- Период колебаний: $T = 2\pi \sqrt{\frac{l}{g}}$ 

**Физический маятник**
- Это любое тело, которое может вращаться вокруг неподвижной горизонтальной оси, не проходящей через центр масс.
- Период колебаний: $T = 2\pi \sqrt{\frac{I}{mgh}}$ Где:
    - I — момент инерции относительно оси,
    - h — расстояние от оси до центра масс.

**Приведённая длина и центр качаний**
- **Приведённая длина** ($l_{\text{прив}}$) физического маятника: длина математического маятника, эквивалентного физическому: $l_{\text{прив}} = \frac{I}{mh}$
- **Центр качаний**: точка на маятнике, при подвесе за которую период колебаний остаётся тем же. Расстояние до этой точки равно lпривl_{\text{прив}}.

**Связь между центром подвеса и центром качаний**:  
Центр качаний и центр подвеса взаимозаменяемы.


### Выжимка по билету 5:  

#### 1. **Кинематика вращательного движения абсолютно твёрдого тела. Угловая скорость и угловое ускорение. Связь линейных и угловых величин (§ 6)**  

**Кинематика вращательного движения**  
Вращательное движение описывается изменением угла поворота ($ \phi $) вокруг оси вращения.  

**Угловая скорость** ($\omega$):  
Угловая скорость характеризует скорость изменения угла поворота:  
$$
\omega = \frac{d\phi}{dt}
$$  
Единица измерения: радиан в секунду (рад/с).

**Угловое ускорение** ($\varepsilon$):  
Угловое ускорение определяет скорость изменения угловой скорости:  
$$
\varepsilon = \frac{d\omega}{dt} = \frac{d^2\phi}{dt^2}
$$
Единица измерения: радиан в секунду в квадрате (рад/с^2).

**Связь линейных и угловых величин**  
1. **Линейная скорость** (v):  $v = \omega R$,   где R — расстояние от оси вращения до точки.  
2. **Тангенциальное ускорение** ($a_{\tau}$):  $a_{\tau} = \varepsilon R$
3. **Нормальное ускорение** ($a_n$):  $a_n = \omega^2 R$  
4. **Линейный путь** ($ s $) при вращении:  $s = R \phi$

---

#### 2. **Сложение гармонических колебаний одинакового направления. Биения (§§ 34, 35)**  

**Сложение гармонических колебаний одинакового направления**  
Рассмотрим два гармонических колебания одинакового направления с одинаковой частотой ($\omega$) и разной амплитудой ($A_1, A_2$):  
$$
x_1(t) = A_1 \cos(\omega t + \varphi_1), \quad x_2(t) = A_2 \cos(\omega t + \varphi_2)
$$  
Суммарное колебание:  
$$
x(t) = x_1(t) + x_2(t) = A \cos(\omega t + \varphi)
$$
Где:  
- $A = \sqrt{A_1^2 + A_2^2 + 2A_1A_2\cos(\varphi_1 - \varphi_2)}$  
- $\tan\varphi = \frac{A_1\sin\varphi_1 + A_2\sin\varphi_2}{A_1\cos\varphi_1 + A_2\cos\varphi_2}$

**Биения**  
Возникают при сложении двух колебаний с близкими частотами ($\omega_1$) и ($\omega_2$):  
$$
x(t) = A \cos\left(\frac{\omega_1 + \omega_2}{2}t\right) \cos\left(\frac{\omega_1 - \omega_2}{2}t\right)
$$
Где:  
- $\frac{\omega_1 + \omega_2}{2}$ — средняя частота,  
- $\frac{\omega_1 - \omega_2}{2}$ — частота биений.  

Амплитуда колебаний изменяется с частотой биений:  
$$
A_{\text{биений}}(t) = 2A \cos\left(\frac{\omega_1 - \omega_2}{2}t\right)
$$
**Характеристика биений**  
1. В моменты, когда частоты совпадают ($t = nT/2$), амплитуда максимальна.  
2. Биения легко наблюдать в аудио- и механических системах.

### Выжимка по билету 6:

#### 1. **Инерциальные системы отсчета. Законы Ньютона. Уравнение движения материальной точки (§§ 7, 8, 9, 10)**

**Инерциальные системы отсчета**  
Инерциальной называется система отсчета, в которой свободная материальная точка (на которую не действуют силы) сохраняет состояние покоя или равномерного прямолинейного движения.

**Законы Ньютона**
1. **Первый закон (закон инерции):**  
    Тело сохраняет состояние покоя или равномерного прямолинейного движения, если на него не действуют внешние силы.
2. **Второй закон (основной закон динамики):**  
    Ускорение тела пропорционально равнодействующей силе и обратно пропорционально массе: $\vec{F} = m\vec{a}$
3. **Третий закон:**  
    Сила, с которой одно тело действует на другое, равна по модулю и противоположна по направлению силе, действующей в ответ: $\vec{F}_{1,2} = -\vec{F}_{2,1}$

**Уравнение движения материальной точки**  
Для материальной точки массой m, на которую действует сила $$\vec{F}:
\frac{d^2\vec{r}}{dt^2} = \vec{F}$$
Решение этого уравнения зависит от вида силы $\vec{F}$.

---

#### 2. **Сложение взаимно перпендикулярных гармонических колебаний. Вырождение эллипса в отрезок. Фигуры Лиссажу (§ 36)**

**Сложение взаимно перпендикулярных колебаний**  
Рассмотрим два гармонических колебания по осям x и y:

$x(t) = A_x \cos(\omega_x t + \varphi_x), \quad y(t) = A_y \cos(\omega_y t + \varphi_y)$

Общая траектория точки в плоскости (x,y) зависит от отношений частот ($\omega_x / \omega_y$) и начальных фаз ($\varphi_x, \varphi_y$).

**Фигуры Лиссажу**
1. Если частоты равны ($\omega_x = \omega_y$):
    - При одинаковых фазах ($\varphi_x = \varphi_y$): траектория — прямая линия.
    - При разности фаз $\varphi_x - \varphi_y = \pi/2$: траектория — эллипс.
2. Если частоты соотносятся как простые числа ($\omega_x / \omega_y = p/q$):
    - Образуются сложные замкнутые фигуры (фигуры Лиссажу).

**Условия вырождения эллипса в отрезок**  
Эллипс вырождается в отрезок, если:
1. Фазы колебаний отличаются на 0 или $\pi$.
2. Амплитуды $(A_x, A_y)$ находятся в пропорции, определяемой фазами.

**Примеры фигур Лиссажу**

- При $\omega_x / \omega_y = 1$: эллипсы или линии.
- При $\omega_x / \omega_y = 2/1$: восьмёркообразные фигуры.
- При $\omega_x / \omega_y = 3/2$: более сложные петли.

Фигуры Лиссажу находят применение в осциллографах для анализа сигналов.



### Выжимка по билету 7:  

#### 1. **Неинерциальные системы отсчета. Силы инерции. Центробежная сила инерции. Сила Кориолиса (Трофимова, § 27)**  

**Неинерциальные системы отсчета**  
Неинерциальной называется система отсчета, которая движется относительно инерциальной с ускорением. В таких системах появляются силы инерции, которые объясняют наблюдаемое движение в рамках неинерциальной системы.

**Силы инерции**  
Возникают как результат движения системы отсчета с ускорением:  
$\vec{F}_{\text{ин}} = -m\vec{a}_{\text{системы}}$ 
Где $\vec{a}_{\text{системы}}$ — ускорение системы отсчета относительно инерциальной системы.  

**Центробежная сила инерции**  
Возникает в системе, вращающейся с угловой скоростью $\omega$:  
$\vec{F}_{\text{центробежная}} = m\omega^2 \vec{r}$  
Где $\vec{r}$ — расстояние от оси вращения. Эта сила направлена от центра вращения.

**Сила Кориолиса**  
Возникает при движении объекта со скоростью $\vec{v}$ в вращающейся системе отсчета:  
$$
\vec{F}_{\text{Кориолиса}} = -2m[\vec{\omega} \times \vec{v}]
$$
- Направление определяется правилом векторного произведения.  
- Сила Кориолиса влияет на объекты, движущиеся в атмосфере Земли, вызывая отклонения вправо в Северном полушарии и влево в Южном.  

---

#### 2. **Свободные затухающие колебания (§ 37)**  

**Дифференциальное уравнение затухающих колебаний**  
Свободные колебания с затуханием подчиняются уравнению:  
$$
m\frac{d^2x}{dt^2} + b\frac{dx}{dt} + kx = 0
$$
Где:  
- b — коэффициент сопротивления среды,  
- k — жёсткость системы.

Решение уравнения:  
$$
x(t) = A_0 e^{-\gamma t} \cos(\omega t + \varphi)
$$  
Где:  
- $\gamma = \frac{b}{2m}$ — коэффициент затухания,  
- $\omega = \sqrt{\frac{k}{m} - \gamma^2}$ — частота затухающих колебаний.  

**Время релаксации**  
Время, за которое амплитуда уменьшается в (e) раз:  
$$
\tau = \frac{1}{\gamma}
$$
**Добротность**  
Добротность характеризует число колебаний, которые система совершает до существенного затухания:  
$$
Q = \frac{\omega_0}{2\gamma}
$$  
Где $\omega_0 = \sqrt{\frac{k}{m}}$ — собственная частота колебаний (без затухания).  

**Характеристики затухающих колебаний**  
1. При $\gamma^2 < \frac{k}{m}$: колебания затухают со временем.  
2. При $\gamma^2 = \frac{k}{m}$: система переходит к критически затухающему движению.  
3. При $\gamma^2 > \frac{k}{m}$: колебания отсутствуют, наблюдается апериодическое затухание.  



### Выжимка по билету 8:
#### 1. Центр масс системы материальных точек. Закон движения центра масс.
Центр масс системы материальных точек определяется как точка, положение которой задаётся радиусом-вектором:

${r}_C = \frac{\sum_{i=1}^n m_i \mathbf{r}_i}{\sum_{i=1}^n m_i}$

где $m_i$ — масса i-й точки, $\mathbf{r}_i$ — её радиус-вектор.

**Закон движения центра масс**:
1. Скорость центра масс равна средней скорости системы: $${v}_C = \frac{\sum_{i=1}^n m_i \mathbf{v}_i}{\sum_{i=1}^n m_i}$$
2. Ускорение центра масс определяется суммарной внешней силой, приложенной к системе: $${a}_C = \frac{\sum_{i=1}^n \mathbf{F}_i}{\sum_{i=1}^n m_i}$$То есть центр масс движется как материальная точка с массой всей системы под действием всех внешних сил.

#### 2. Вынужденные колебания: дифференциальное уравнение, резонанс, резонансные кривые.

**Дифференциальное уравнение вынужденных колебаний:**
$$x+2δx +ω_{0}^2​ x= \frac{F_{0}​​}m cos(ωt)$$
где:
- x — смещение,
- $\delta = \frac{r}{2m}$ — коэффициент затухания,
- $\omega_0 = \sqrt{\frac{k}{m}}$ — собственная частота системы,
- $F_0$ — амплитуда внешней силы,
- $\omega$ — частота вынуждающей силы.

**Резонанс:** Явление, при котором амплитуда вынужденных колебаний достигает максимума, когда частота вынуждающей силы ω\omega близка к собственной частоте системы ω0\omega_0. Резонансная частота несколько ниже собственной частоты из-за затухания:

$\omega_{\text{рез}} = \sqrt{\omega_0^2 - 2\delta^2}$

**Резонансные кривые:** Резонансные кривые отображают зависимость амплитуды колебаний от частоты вынуждающей силы. При уменьшении коэффициента затухания $\delta$ кривая становится более узкой, а амплитуда на резонансной частоте увеличивается.



### Выжимка по билету 9
#### 1. Импульс системы материальных точек. Закон сохранения импульса.

**Импульс системы** — это векторная сумма импульсов всех тел, образующих систему:

$\mathbf{p} = \sum_{i=1}^n m_i \mathbf{v}_i$

где mim_i — масса ii-й точки, vi\mathbf{v}_i — её скорость【16:9†source】【16:15†source】.

**Закон сохранения импульса** гласит, что в замкнутой системе (на которую не действуют внешние силы) полный импульс остаётся постоянным:

p=const.\mathbf{p} = \text{const}.

Если сумма внешних сил равна нулю (∑Fвнеш=0\sum \mathbf{F}_\text{внеш} = 0), то система также сохраняет импульс:

dpdt=0.\frac{d\mathbf{p}}{dt} = 0.

Этот закон вытекает из однородности пространства и фундаментален для классической механики【16:15†source】【16:9†source】.

---

#### 2. Волны: продольные и поперечные. Уравнение бегущей плоской волны и бегущей сферической волны. Волновое уравнение.

**Продольные волны**: колебания частиц среды происходят вдоль направления распространения волны (например, звуковые волны в воздухе).

**Поперечные волны**: колебания частиц происходят перпендикулярно направлению распространения волны (например, световые волны или колебания в упругом шнуре.

**Уравнение бегущей плоской волны**:

$\xi(x, t) = A \cos(\omega t - kx + \phi_0)$

где:
- A — амплитуда,
- $\omega$ — угловая частота,
- k — волновое число ($k = \frac{2\pi}{\lambda}$),
- $\phi_0$ — начальная фаза.

**Уравнение бегущей сферической волны**:
$\xi(r, t) = \frac{A}{r} \cos(\omega t - kr + \phi_0)$
где r — расстояние от источника, волновое число $k = \frac{2\pi}{\lambda}$ связано с длиной волны $\lambda$.

**Волновое уравнение** описывает распространение волны в пространстве:
$\frac{\partial^2 \xi}{\partial t^2} = v^2 \nabla^2 \xi$

где v — скорость распространения волны, $\nabla^2$ — оператор Лапласа, который включает вторые производные по пространственным координатам.


### Выжимка по билету 10

#### **1. Работа силы: элементарная и на участке траектории. Механическая мощность. (§ 14)**

**Элементарная работа силы:**  
Работа, совершаемая силой $\vec{F}$ при бесконечно малом перемещении $\vec{r}$, определяется как:

$dA = \vec{F} \cdot d\vec{r} = F \, dr \, \cos\theta$,
где:
- $F$ — модуль силы,
- $dr$ — элементарное перемещение тела,
- $\theta$ — угол между вектором силы и перемещения.

**Работа силы на участке траектории:**  
Суммарная работа силы AA вдоль участка траектории рассчитывается интегрированием элементарной работы:
$A = \int_{r_1}^{r_2} \vec{F} \cdot d\vec{r}$.

Если сила постоянна и направлена вдоль перемещения, формула упрощается:
$A = F \cdot s$, где s — длина участка траектории.

**Механическая мощность:**  
Мощность характеризует быстроту выполнения работы:

$P = \frac{dA}{dt}.$

Для мгновенной мощности:

$P = \vec{F} \cdot \vec{v}$,

где $\vec{v}$ — скорость тела.

Единица мощности в СИ — ватт (1 Вт = 1 Дж/с).

---

#### **2. Принцип суперпозиции волн, волновой пакет. Фазовая и групповая скорости. (Трофимова 2010, § 155)**

**Принцип суперпозиции волн:**  
Если две или более волны накладываются в одной точке, их результирующее смещение равно алгебраической сумме смещений, создаваемых каждой волной в отдельности:

$y(x, t) = y_1(x, t) + y_2(x, t) + \dots$

Этот принцип применяется для описания интерференции и дифракции волн.

**Волновой пакет:**  
Волновой пакет образуется, когда волны с близкими частотами ω\omega и волновыми числами k накладываются. Результатом является локализованное смещение, распространяющееся в пространстве.

Смещение описывается через суперпозицию:

$y(x, t) = \int A(k) e^{i(kx - \omega t)} \, dk$, где A(k) — амплитудная функция, определяющая распределение волн.

**Фазовая скорость ($v_\text{ф}$):**  
Фазовая скорость определяется как скорость перемещения фаз волны:

$v_\text{ф} = \frac{\omega}{k}$,

где $\omega$ — угловая частота, k — волновое число.

**Групповая скорость ($v_\text{гр}$):**  
Групповая скорость характеризует движение энергии или волнового пакета:

$v_\text{гр} = \frac{d\omega}{dk}$

**Связь между фазовой и групповой скоростями:**  
Фазовая и групповая скорости различаются в средах с дисперсией. Если $v_\text{ф}$ зависит от k, волновой пакет меняет свою форму при распространении.

Для отсутствия дисперсии:

$v_\text{ф} = v_\text{гр}$

Если дисперсия есть, $v_\text{гр}$ может быть меньше или больше $v_\text{ф}$.

### Выжимка по билету 11

#### **1. Кинетическая энергия, её связь с работой. Консервативные и диссипативные силы. Потенциальная энергия. (§§ 15, 16)**

**Кинетическая энергия:**  
Кинетическая энергия $E_k$ тела массой m, движущегося со скоростью v, выражается формулой:

$E_k = \frac{mv^2}{2}$

**Связь кинетической энергии с работой:**  
Работа силы, действующей на тело, равна изменению его кинетической энергии (теорема о кинетической энергии):

$A = \Delta E_k = \frac{mv_2^2}{2} - \frac{mv_1^2}{2}$

**Консервативные силы:**  
Сила называется консервативной, если работа, совершаемая этой силой, зависит только от начального и конечного положения тела и не зависит от формы траектории. Пример: сила тяжести, сила упругости.  
Для консервативной силы существует потенциальная энергия U, связанная с силой $\vec{F}$ следующим образом:

$\vec{F} = -\nabla U$

**Потенциальная энергия:**  
Потенциальная энергия U — энергия, обусловленная положением тела в поле консервативной силы.  

Примеры:
- В поле тяжести: $U = mgh$,
- В упругости: $U = \frac{kx^2}{2}$, где k — коэффициент жесткости, x — удлинение.

**Диссипативные силы:**  
Диссипативные силы, например сила трения, зависят от траектории и рассеивают энергию системы, превращая её в теплоту. Работа таких сил всегда отрицательна:

$A_\text{трения} < 0$
---
#### **2. Интерференция волн. Уравнение стоячей волны. Пучности и узлы стоячей волны. (Трофимова 2010, §§ 156, 157)**

**Интерференция волн:**  
Интерференция — явление наложения волн, при котором их амплитуды складываются. В результате могут возникнуть участки усиления (конструктивная интерференция) или ослабления (деструктивная интерференция).  
Условие конструктивной интерференции:

$\Delta \phi = 2\pi n, \quad n \in \mathbb{Z}$

Условие деструктивной интерференции:

$\Delta \phi = \pi (2n+1), \quad n \in \mathbb{Z}.$

**Уравнение стоячей волны:**  
Стоячая волна возникает при наложении двух волн одинаковой частоты и амплитуды, распространяющихся навстречу друг другу:

$y(x, t) = 2A \cos(kx) \cos(\omega t)$,

где:
- A — амплитуда составляющих волн,
- k — волновое число,
- $\omega$ — угловая частота.

**Пучности и узлы стоячей волны:**

- **Пучности**: точки, где амплитуда стоячей волны максимальна ($\cos(kx) = \pm 1$):
		$x = \frac{n\lambda}{2}, \quad n = 0, 1, 2, \dots$

- **Узлы**: точки, где амплитуда равна нулю ($\cos(kx) = 0$):
		$x = \frac{(2n+1)\lambda}{4}, \quad n = 0, 1, 2, \dots$

где $\lambda$ — длина волны.

**Характеристика стоячей волны:**
- Энергия колебаний сосредоточена в пучностях,
- В узлах колебания отсутствуют,
- Волна не переносит энергию в пространстве. 


### Выжимка по билету 12
#### **1. Связь между потенциальной энергией и силой. Напряженность поля консервативных сил как градиент потенциала. (Трофимова 2010, § 25)**

**Связь между потенциальной энергией и силой:**  
Потенциальная энергия UU описывает работу консервативных сил. Сила $\vec{F}$, действующая на тело в таком поле, связана с потенциальной энергией следующим образом:

$\vec{F} = -\nabla U$,

где:
- $\nabla U$ — градиент потенциальной энергии,
- знак минус указывает, что сила направлена в сторону уменьшения U.

Физический смысл: сила стремится переместить тело в область с меньшей потенциальной энергией.

Пример:

1. **Сила тяжести**:
	$U = mgh, \quad F = -\frac{dU}{dh} = -mg$.

2. **Сила упругости**:
	$U = \frac{kx^2}{2}, \quad F = -\frac{dU}{dx} = -kx.$

**Напряженность поля консервативных сил:**  
Напряженность $\vec{E}$ консервативного поля определяется как градиент потенциала $\varphi$:

$\vec{E} = -\nabla \varphi$

Градиент указывает направление наибольшего изменения потенциала и величину этого изменения.

---
#### **2. Звуковые волны. Интенсивность волны. Основные характеристики звука. (Трофимова 2010, § 158)**

**Звуковые волны:**  
Звуковые волны — это продольные механические колебания, распространяющиеся в упругих средах (газах, жидкостях, твердых телах).

- Частота звуковых волн лежит в диапазоне 20 Гц – 20 кГц (звуковой диапазон).
- Скорость звука зависит от среды. Например, в воздухе при $20^\circ \mathrm{C}$ она равна 343 м/с.

**Интенсивность звуковой волны:**  
Интенсивность звуковой волны II — это количество энергии, переносимой волной через единичную площадь за единицу времени:

$I = \frac{P}{S}$,

где:
- P — мощность волны,
- S — площадь, через которую проходит волна.

В случае сферической волны интенсивность убывает обратно пропорционально квадрату расстояния от источника:

$I \propto \frac{1}{r^2}$.

**Основные характеристики звука:**

1. **Частота (f):** определяет высоту звука. Единица — Герц (Гц).    
    - Низкие частоты — басы, высокие — дисканты.
2. **Амплитуда колебаний:** определяет громкость звука.
    
3. **Интенсивность (I) и уровень звука (L):**  
    Уровень звука измеряется в децибелах (дБ):
    $L = 10 \log_{10} \left( \frac{I}{I_0} \right)$, где $I_0 = 10^{-12} \, \mathrm{Вт/м^2}$ — пороговая интенсивность звука (порог слышимости).
    
4. **Тембр:** определяется спектром звуковой волны (наличием обертонов).
    
5. **Скорость звука (v):** зависит от упругих и плотностных свойств среды:
    
    $v = \sqrt{\frac{K}{\rho}}$,
    
    где K — модуль упругости, $\rho$ — плотность среды.
    

**Природа звуковых волн:**

- В газах и жидкостях звуковая волна — это чередование участков сжатия и разрежения.
- В твердых телах могут распространяться как продольные, так и поперечные звуковые волны.

### Выжимка по билету 13

#### **1. Закон сохранения и изменения механической энергии. (§ 17)**

**Механическая энергия:**  
Сумма кинетической энергии ($E_k$) и потенциальной энергии ($U$) системы:

$E = E_k + U$

**Закон сохранения механической энергии:**  
Если на систему действуют только консервативные силы, механическая энергия сохраняется:

$E = \text{const}$

Это означает, что уменьшение потенциальной энергии сопровождается равным увеличением кинетической энергии и наоборот:

$\Delta E_k + \Delta U = 0$

**Изменение механической энергии:**  
Если на систему действуют диссипативные силы (например, трение), то часть механической энергии превращается в тепловую или другие виды энергии. В таком случае:

$\Delta E = A_\text{дисс}$,

где $A_\text{дисс}$ — работа диссипативных сил.

**Пример (падение тела в гравитационном поле):**  
При падении тела с высоты h, его потенциальная энергия ($U = mgh$) превращается в кинетическую ($E_k = \frac{mv^2}{2}$):

$mgh = \frac{mv^2}{2}$
---
#### **2. Напряженность электростатического поля. Принцип суперпозиции. Электрический диполь. (§§ 64, 65)**

**Напряженность электростатического поля ($\vec{E}$):**  
Напряженность — это сила, действующая на единичный положительный заряд в данной точке поля:

$\vec{E} = \frac{\vec{F}}{q}$,

где:

- $\vec{F}$ — сила, действующая на заряд q.

Для точечного заряда Q:

$E = \frac{k Q}{r^2}$,

где:
- $k = \frac{1}{4\pi \varepsilon_0}$ — электрическая постоянная,
- r — расстояние до заряда.

**Принцип суперпозиции:**  
Напряженность результирующего электростатического поля равна векторной сумме напряженностей, создаваемых отдельными зарядами:

$\vec{E}_\text{рез} = \vec{E}_1 + \vec{E}_2 + \dots$

Этот принцип справедлив для любых линейных систем.

**Электрический диполь:**  
Электрический диполь состоит из двух равных по модулю и противоположных по знаку зарядов ($+q$  и  $−q$), разделённых расстоянием ll.

**Дипольный момент ($\vec{p}$):**

$\vec{p} = q \cdot \vec{l}$,

где:
- $\vec{l}$ — вектор от отрицательного заряда к положительному.

**Поле диполя в точке на оси диполя:**

$E = \frac{1}{4\pi \varepsilon_0} \frac{2p}{r^3}$,

где r — расстояние до точки наблюдения.

**Поле в точке, перпендикулярной оси диполя:**

$E = \frac{1}{4\pi \varepsilon_0} \frac{p}{r^3}$.

**Свойства поля диполя:**

- Поле быстро убывает с расстоянием ($\sim \frac{1}{r^3}$).
- Направление зависит от ориентации диполя.


### Выжимка по билету 14:

#### 1. **Момент инерции. Вывод формулы для момента инерции сплошного цилиндра. Теорема Штейнера (§ 20)**

**Момент инерции**  
Момент инерции (I) — мера инертности тела при вращении вокруг оси. Определяется как сумма произведений масс всех точек тела на квадраты их расстояний до оси:
$I = \sum m_i r_i^2$

Для непрерывного распределения массы:
$I = \int r^2 \, dm$

**Момент инерции сплошного цилиндра**  
Для цилиндра массы MM, радиуса RR, вращающегося вокруг оси симметрии:

$I = \int_V r^2 \rho \, dV$

Где $\rho$ — плотность, $V$ — объём цилиндра.

Выражаем $\rho = \frac{M}{V} = \frac{M}{\pi R^2 h}$, где h — высота цилиндра. Интегрируем по объёму:

$$I = \rho \int_0^h \int_0^{2\pi} \int_0^R r^2 r \, dr \, d\theta \, dz = \frac{MR^2}{2}$$

**Теорема Штейнера**  
Теорема Штейнера позволяет найти момент инерции относительно любой оси, параллельной оси, проходящей через центр масс:

$I = I_{\text{ЦМ}} + Md^2$

Где $I_{\text{ЦМ}}$ — момент инерции относительно оси через центр масс, d — расстояние между осями.

---

#### 2. **Электрический заряд и его свойства. Закон сохранения электрического заряда. Закон Кулона (§§ 62, 63)**

**Электрический заряд**  
Электрический заряд (q) — фундаментальная физическая величина, характеризующая способность частицы взаимодействовать с электромагнитным полем. Заряды бывают положительными и отрицательными.

**Свойства электрического заряда**
1. **Квантуемость**: Заряд всегда кратен элементарному заряду e ($q = ne$, где n — целое число).
2. **Инвариантность**: Заряд не зависит от системы отсчета.
3. **Аддитивность**: Суммарный заряд системы равен алгебраической сумме зарядов её компонентов.

**Закон сохранения электрического заряда**  
Полный электрический заряд замкнутой системы остаётся постоянным независимо от внутренних процессов:

$\sum q_{\text{начальный}} = \sum q_{\text{конечный}}$

**Закон Кулона**  
Определяет силу взаимодействия между двумя точечными зарядами $q_1$ и $q_2$:

$F = k_e \frac{|q_1 q_2|}{r^2}$

Где:
- F — сила взаимодействия,
- r — расстояние между зарядами,
- $k_e$ — электростатическая постоянная ($k_e = \frac{1}{4\pi \varepsilon_0}$),
- $\varepsilon_0$ — электрическая постоянная.

Сила направлена вдоль линии, соединяющей заряды, притягивая или отталкивая их в зависимости от знаков зарядов.


### Выжимка по билету 15:

#### 1. **Момент силы относительно неподвижной точки и относительно неподвижной оси. Основное уравнение динамики вращательного движения твёрдого тела (§ 22)**

**Момент силы относительно неподвижной точки**  
Момент силы ($\vec{M}$) относительно точки O определяется как векторное произведение радиус-вектора $\vec{r}$, проведённого из этой точки к точке приложения силы $\vec{F}$, и самой силы:

$\vec{M} = \vec{r} \times \vec{F}$

Где:
- $\vec{r}$ — радиус-вектор от точки O до точки приложения силы,
- $\vec{F}$ — сила.  
    Модуль момента силы:
	$M = rF\sin\theta$, где $\theta$ — угол между $\vec{r}$ и $\vec{F}$.

**Момент силы относительно неподвижной оси**  
Для оси вращения момент силы вычисляется как проекция момента силы на направление оси:

$M_z = \vec{M} \cdot \vec{e}_z = r F \sin\theta$, где $\vec{e}_z$ — единичный вектор вдоль оси.

**Основное уравнение динамики вращательного движения**  
Для твёрдого тела, вращающегося вокруг неподвижной оси, момент инерции II и угловое ускорение $\varepsilon$ связаны с моментом силы:

$\sum M = I \varepsilon$

Где:
- $\sum M$ — суммарный момент сил относительно оси,
- I — момент инерции тела относительно оси,
- $\varepsilon$ — угловое ускорение.

---

#### 2. **Работа сил электростатического поля. Теорема о циркуляции вектора напряженности (§ 66)**

**Работа сил электростатического поля**  
Работа (AA) при перемещении заряда qq в электростатическом поле зависит только от начальной и конечной точек и определяется разностью потенциалов:

$A = q \int_{\vec{r}_1}^{\vec{r}_2} \vec{E} \cdot d\vec{r} = q (V_1 - V_2)$

Где:
- $\vec{E}$ — напряжённость электрического поля,
- $V_1, V_2$ — потенциалы в начальной и конечной точках.

**Теорема о циркуляции вектора напряжённости**  
Циркуляция вектора напряжённости электростатического поля вдоль замкнутого контура равна нулю:

$\oint \vec{E} \cdot d\vec{r} = 0$

Это свойство электростатического поля говорит о его потенциальности, т.е. поле может быть описано скалярной функцией потенциала VV, связанной с напряжённостью как:

$\vec{E} = -\nabla V$

Где $\nabla V$ — градиент потенциала.


### Выжимка по билету 16:

#### 1. **Кинетическая энергия вращающегося твёрдого тела. Кинетическая энергия при плоском движении (§ 21)**

**Кинетическая энергия вращающегося твёрдого тела**  
Кинетическая энергия тела, вращающегося вокруг оси, определяется суммированием кинетической энергии всех его точек:

$E_{\text{кин}} = \frac{1}{2} I \omega^2$

Где:
- I — момент инерции тела относительно оси вращения,
- $\omega$ — угловая скорость.

**Кинетическая энергия при плоском движении**  
При плоском движении твёрдого тела (когда все точки тела движутся в параллельных плоскостях), кинетическая энергия складывается из двух частей:

1. **Трансляционная энергия центра масс** ($E_{\text{кин, транс}}$):
    
    $E_{\text{кин, транс}} = \frac{1}{2} M v_{\text{ЦМ}}^2$, где M — масса тела, $v_{\text{ЦМ}}$ — скорость центра масс.
    
2. **Релятивистская энергия вращения вокруг центра масс** ($E_{\text{кин, рот}}$):
    $E_{\text{кин, рот}} = \frac{1}{2} I_{\text{ЦМ}} \omega^2$
    
    Где $I_{\text{ЦМ}}$ — момент инерции относительно оси, проходящей через центр масс.


Полная кинетическая энергия:
$E_{\text{кин}} = E_{\text{кин, транс}} + E_{\text{кин, рот}}$

---

#### 2. **Потенциал электростатического поля. Напряжённость как градиент потенциала. Эквипотенциальные поверхности (Трофимова 2010, §§ 84, 85)**

**Потенциал электростатического поля**  
Потенциал (V) — скалярная величина, характеризующая энергию заряда qq в электростатическом поле:

$V = \frac{W}{q}$

Где W — потенциальная энергия заряда q.

**Связь напряжённости и потенциала**  
Напряжённость электрического поля ($\vec{E}$) определяется как отрицательный градиент потенциала:

$\vec{E} = -\nabla V$

Это означает, что напряжённость направлена в сторону максимального уменьшения потенциала.

**Эквипотенциальные поверхности**  
Эквипотенциальные поверхности — поверхности, на которых потенциал имеет одинаковое значение. Основные свойства:

1. На эквипотенциальных поверхностях работа электростатических сил при перемещении заряда равна нулю.
2. Вектор напряжённости $\vec{E}$ всегда перпендикулярен эквипотенциальным поверхностям.
3. Ближе расположенные эквипотенциальные поверхности указывают на более сильное поле (большая напряжённость).

Эквипотенциальные поверхности удобно использовать для визуализации и анализа электростатического поля.

### Выжимка по билету 17:

#### 1. Момент импульса материальной точки и твёрдого тела относительно неподвижной точки и относительно неподвижной оси. Уравнение моментов (§§ 23, 24)

**Момент импульса материальной точки относительно неподвижной точки**  
Момент импульса ($\vec{L}$) материальной точки относительно точки $O$ определяется как векторное произведение радиус-вектора $\vec{r}$, проведённого из этой точки к материальной точке, и импульса $\vec{p}$:  
$$
\vec{L} = \vec{r} \times \vec{p} = \vec{r} \times m\vec{v}
$$  
Где $m$ — масса материальной точки, $\vec{v}$ — её скорость.

**Момент импульса твёрдого тела относительно неподвижной оси**  
Для твёрдого тела, вращающегося вокруг неподвижной оси с угловой скоростью $\omega$, момент импульса относительно этой оси:  
$$
L = I \omega
$$  
Где $I$ — момент инерции тела относительно оси.

**Уравнение моментов (уравнение динамики вращательного движения)**  
Скорость изменения момента импульса равна сумме моментов сил, действующих на систему:  
$$
\frac{d\vec{L}}{dt} = \sum \vec{M}
$$  
Если момент сил постоянен:  
$$
\sum \vec{M} = I \frac{d\omega}{dt} = I \varepsilon
$$  
Где $\varepsilon$ — угловое ускорение.

#### 2. Поток вектора напряженности. Теорема Гаусса-Остроградского для электростатического поля в вакууме (§§ 68, 69)

**Поток вектора напряженности**  
Поток вектора напряжённости $\vec{E}$ через поверхность  $S$ определяется как:  
$$
\Phi_E = \int_S \vec{E} \cdot d\vec{S}
$$  
Где $d\vec{S}$ — элемент поверхности, направленный по нормали к поверхности.

**Теорема Гаусса-Остроградского для электростатического поля в вакууме**  
Теорема Гаусса утверждает, что поток вектора напряжённости через замкнутую поверхность пропорционален суммарному заряду $Q$, заключённому внутри этой поверхности:  
$$
\oint_S \vec{E} \cdot d\vec{S} = \frac{Q}{\varepsilon_0}
$$  
Где $\varepsilon_0$ — электрическая постоянная.  

Эта теорема используется для вычисления напряжённости электрического поля в симметричных системах.

### Выжимка по билету 18:

#### 1. Закон сохранения момента импульса. Скамья Жуковского (§ 25)

**Закон сохранения момента импульса**  
В замкнутой системе, где внешние моменты сил равны нулю, момент импульса сохраняется:  
$$
\vec{L} = \text{const}
$$  
Это означает, что если на систему не действуют внешние силы или их суммарный момент равен нулю, то момент импульса остаётся постоянным.

**Скамья Жуковского**  
Скамья Жуковского демонстрирует закон сохранения момента импульса. Сидящий на вращающейся скамье человек, изменяя положение рук с грузами (например, вытягивая или прижимая их к телу), изменяет момент инерции $I$, что приводит к изменению угловой скорости $\omega$ при сохранении произведения $I \omega$ постоянным. Это явление наглядно иллюстрирует зависимость между моментом инерции и угловой скоростью при сохранении момента импульса.

#### 2. Поляризация диэлектриков. Напряжённость поля в диэлектрике: поляризованность, диэлектрическая восприимчивость, диэлектрическая проницаемость (§§ 71, 72)

**Поляризация диэлектриков**  
Поляризация ($\vec{P}$) возникает в диэлектриках под действием внешнего электрического поля, когда дипольные моменты молекул ориентируются в направлении поля. Поляризация определяется как дипольный момент на единицу объёма:  
$$
\vec{P} = \frac{\sum \vec{p}}{V}
$$  
Где $\vec{p}$ — дипольный момент молекулы, $V$ — объём.

**Напряжённость поля в диэлектрике**  
Напряжённость поля ($\vec{E}$) в диэлектрике связана с поляризованностью и внешним полем. Полное поле в диэлектрике уменьшается из-за поляризации.

**Поляризованность ($\vec{P}$)**  
Поляризованность зависит от напряжённости внешнего поля ($\vec{E}_0$):  
$$
\vec{P} = \chi \varepsilon_0 \vec{E}_0
$$  
Где $\chi$ — диэлектрическая восприимчивость.

**Диэлектрическая восприимчивость ($\chi$)**  
Характеризует способность диэлектрика поляризоваться под воздействием электрического поля. Она показывает, насколько сильно поле внутри диэлектрика отличается от внешнего поля.

**Диэлектрическая проницаемость ($\varepsilon$)**  
Диэлектрическая проницаемость связана с восприимчивостью:  
$$
\varepsilon = 1 + \chi
$$  
Она показывает, во сколько раз электрическое поле в диэлектрике меньше, чем в вакууме при одинаковом внешнем воздействии.

### Выжимка по билету 19:

#### 1. Постулаты специальной теории относительности. Преобразования Галилея и Лоренца (§§ 11, 26, 27)

**Постулаты специальной теории относительности**  
1. **Принцип относительности**: Законы физики одинаковы во всех инерциальных системах отсчёта.
2. **Постоянство скорости света**: Скорость света в вакууме одинакова для всех наблюдателей, независимо от их движения относительно источника света.

**Преобразования Галилея**  
Используются для преобразования координат и времени в классической механике между двумя инерциальными системами отсчёта, движущимися с постоянной скоростью относительно друг друга:
$$
x' = x - vt, \quad y' = y, \quad z' = z, \quad t' = t
$$  
Где \( v \) — скорость движения одной системы относительно другой.

**Преобразования Лоренца**  
Используются в специальной теории относительности для преобразования координат и времени между инерциальными системами при учёте конечной скорости света:
$$
x' = \frac{x - vt}{\sqrt{1 - \frac{v^2}{c^2}}}, \quad t' = \frac{t - \frac{vx}{c^2}}{\sqrt{1 - \frac{v^2}{c^2}}}
$$  
Где \( c \) — скорость света.

#### 2. Электрическое смещение. Теорема Гаусса-Остроградского для электростатического поля в диэлектрике (§ 73)

**Электрическое смещение**  
Вектор электрического смещения ($\vec{D}$) учитывает влияние поляризации диэлектрика и внешнего электрического поля:
$$
\vec{D} = \varepsilon_0 \vec{E} + \vec{P}
$$  
Где $\varepsilon_0$ — электрическая постоянная, $\vec{E}$ — напряжённость электрического поля, $\vec{P}$ — поляризация.

**Теорема Гаусса-Остроградского для электростатического поля в диэлектрике**  
Теорема Гаусса для диэлектриков выражает поток вектора электрического смещения через замкнутую поверхность как сумму свободных зарядов внутри этой поверхности:
$$
\oint_S \vec{D} \cdot d\vec{S} = Q_{\text{св}}
$$  
Где $Q_{\text{св}}$ — суммарный свободный заряд внутри замкнутой поверхности.

### Выжимка по билету 20:

#### 1. Следствия из преобразований Лоренца: сокращение длины, замедление времени, относительность одновременности (§ 28)

**Сокращение длины**  
Длина объекта, движущегося относительно наблюдателя, сокращается в направлении движения:
$$
L = L_0 \sqrt{1 - \frac{v^2}{c^2}}
$$
Где $L_0$ — длина объекта в его собственной системе отсчёта, $v$ — скорость движения, $c$ — скорость света.

**Замедление времени**  
Для движущихся часов время течёт медленнее по сравнению с часами, находящимися в покое:
$$
\Delta t = \frac{\Delta t_0}{\sqrt{1 - \frac{v^2}{c^2}}}
$$
Где  $\Delta t_0$ — время в собственной системе отсчёта, $\Delta t$ — время в системе отсчёта наблюдателя.

**Относительность одновременности**  
События, которые являются одновременными в одной инерциальной системе отсчёта, могут не быть одновременными в другой системе, движущейся относительно первой.

#### 2. Электростатическое поле внутри проводника. Электростатическая индукция (§§ 74, 75)

**Электростатическое поле внутри проводника**  
В равновесном состоянии электрическое поле внутри проводника равно нулю. Заряды распределяются на поверхности проводника таким образом, чтобы компенсировать любое внутреннее поле.

**Электростатическая индукция**  
При помещении проводника во внешнее электрическое поле, свободные заряды внутри него перераспределяются, создавая своё поле, которое компенсирует внешнее поле внутри проводника. На поверхности проводника возникают индуцированные заряды, распределение которых зависит от конфигурации внешнего поля.



### Выжимка по билету 21:

#### 1. Интервал и его инвариантность (Трофимова 2010, § 38)

**Интервал**  
Интервал ($s$) между двумя событиями в пространственно-временном континууме специальной теории относительности определяется как:
$$
s^2 = c^2 \Delta t^2 - \Delta x^2 - \Delta y^2 - \Delta z^2
$$
Где $\Delta t$ — разность временных координат событий, $\Delta x, \Delta y, \Delta z$ — разности пространственных координат событий, $c$ — скорость света.

**Инвариантность интервала**  
Интервал является инвариантной величиной, т.е. он остаётся неизменным при переходе из одной инерциальной системы отсчёта в другую. В зависимости от значения интервала:
- $s^2 > 0$ — интервал времеподобный,
- $s^2 = 0$ — интервал светоподобный,
- $s^2 < 0$ — интервал пространственноподобный.

#### 2. Электроёмкость уединённого проводника. Электроёмкость плоского и сферического конденсаторов (§§ 76, 77)

**Электроёмкость уединённого проводника**  
Электроёмкость $C$ уединённого проводника определяется как отношение заряда ($Q$) на проводнике к его потенциалу ($V$):
$$
C = \frac{Q}{V}
$$
Электроёмкость зависит от геометрии проводника и его окружения.

**Электроёмкость плоского конденсатора**  
Для плоского конденсатора, состоящего из двух параллельных пластин площадью $A$, разделённых расстоянием $d$, электроёмкость:
$$
C = \varepsilon_0 \frac{A}{d}
$$
Где $\varepsilon_0$ — электрическая постоянная.

**Электроёмкость сферического конденсатора**  
Для сферического конденсатора с внутренним радиусом $R_1$ и внешним радиусом $R_2$, электроёмкость:
$$
C = \frac{4 \pi \varepsilon_0 R_1 R_2}{R_2 - R_1}
$$
Если внешний радиус стремится к бесконечности ($R_2 \to \infty$), то:
$$
C = 4 \pi \varepsilon_0 R_1
$$
Эта формула используется для уединённого сферического проводника.


### Выжимка по билету 22:

#### 1. Релятивистский импульс. Основное уравнение релятивистской динамики (§ 29)

**Релятивистский импульс**  
Импульс частицы с массой $m$, движущейся со скоростью $v$, в специальной теории относительности определяется как:
$$
\vec{p} = \gamma m \vec{v}
$$
Где $\gamma = \frac{1}{\sqrt{1 - \frac{v^2}{c^2}}}$ — релятивистский фактор.

**Основное уравнение релятивистской динамики**  
Связь между силой $\vec{F}$, импульсом $\vec{p}$ и скоростью изменения импульса:
$$
\vec{F} = \frac{d\vec{p}}{dt}
$$
С учётом релятивистского импульса, уравнение можно записать как:
$$
\vec{F} = \gamma m \vec{a} + \gamma^3 m \frac{(\vec{v} \cdot \vec{a})}{c^2} \vec{v}
$$
Где $\vec{a}$ — ускорение частицы.

#### 2. Энергия системы неподвижных точечных зарядов, заряженного уединённого проводника и конденсатора. Энергия электростатического поля, объёмная плотность энергии (§ 78)

**Энергия системы неподвижных точечных зарядов**  
Энергия системы из $N$ точечных зарядов определяется как сумма потенциальной энергии взаимодействий всех пар зарядов:
$$
W = \frac{1}{2} \sum_{i \neq j} \frac{q_i q_j}{4 \pi \varepsilon_0 r_{ij}}
$$
Где $q_i, q_j$ — заряды, $r_{ij}$ — расстояние между ними.

**Энергия заряженного уединённого проводника**  
Энергия уединённого проводника с зарядом $Q$ и потенциалом $V$:
$$
W = \frac{1}{2} Q V = \frac{Q^2}{2C}
$$
Где $C$ — электроёмкость проводника.

**Энергия конденсатора**  
Энергия заряженного конденсатора с электроёмкостью $C$, напряжением $V$ и зарядом $Q$:
$$
W = \frac{1}{2} C V^2 = \frac{Q^2}{2C}
$$

**Энергия электростатического поля**  
Общая энергия электростатического поля в объёме $V$:
$$
W = \frac{\varepsilon_0}{2} \int_V E^2 \, dV
$$
Где $E$ — напряжённость электрического поля.

**Объёмная плотность энергии**  
Объёмная плотность энергии электростатического поля ($u$):
$$
u = \frac{\varepsilon_0 E^2}{2}
$$
Эта величина показывает количество энергии на единицу объёма электростатического поля.